
Sistema de Inventario - Bug #513

Solucionar Bug para editar Transacciones (Inventory transactions)

03/29/2016 02:34 PM - Fiorella Quino

Status: Closed Start date: 03/29/2016

Priority: Normal Due date: 03/31/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 2.00 hours

Description

El sistema no permite la edición de transacciones. Corregir dicho problema.

History

#1 - 03/29/2016 03:50 PM - Fiorella Quino

- Due date set to 03/31/2016

- % Done changed from 0 to 80

#2 - 04/07/2016 08:28 AM - Fiorella Quino

- % Done changed from 80 to 100

#3 - 04/07/2016 12:16 PM - Fiorella Quino

- Status changed from New to Resolved

#4 - 04/25/2016 09:43 AM - Fiorella Quino

- Status changed from Resolved to Closed

#5 - 04/25/2016 09:43 AM - Fiorella Quino

- Status changed from Closed to Resolved

#6 - 05/25/2016 01:44 PM - Fiorella Quino

- Status changed from Resolved to Closed
